import request from '@/utils/request'

// 获取代理订单
export function getList(data) {
  return request({
    url: '/order/getagentorder',
    method: 'get',
    params: data
  })
}

// 确认发货
export function setSend(data) {
  return request({
    url: '/order/confirmsendgoods',
    method: 'post',
    data
  })
}

// 导出
export function exportOrder(data) {
  return request({
    url: '/order/exportagentorder',
    method: 'get',
    params: data
  })
}

